Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1214

Alt+l keyboard shortcut does not work
May 08, 2023 22:08 - Heitor Rojas

Status: Closed Start date: May 08, 2023
Priority: Minor Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 4.4

Affects version: 4.3.1

Description

Alt+l works perfectly from the contextual menu (left click on a selected track) but not with keyboard shortcut Alt+1.
Alt+Q and others keyboard shortcuts works well (ctrl+l, ctrl+U...).

Thanks.

History

#1 - May 25, 2023 18:03 - Thomas Lange

This affects only the French translation in which the menu item "Playlist" is translated with "i" as mnemonic, causing a duplicate action for Alt+l.

| have contacted the French translator on Transifex. Thanks for reporting this.

#2 - May 26, 2023 16:50 - Thomas Lange
- Status changed from New to Closed

- Subject changed from Alt + | keyboard shortcut do not work to Alt+I keyboard shortcut does not work

Fixed: https:/github.com/audacious-media-player/audacious-plugins/commit/9ad3babi14b119a9e498234d3441900d5c5bdaf33

#3 - January 21, 2024 19:05 - Thomas Lange

- Target version set to 4.4
